@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400,400i,700&display=swap&subset=cyrillic');

@font-face{ 
    font-family: 'Gotham';
    src: url('../fonts/GOTHAPROBLA.OTF') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face{ 
    font-family: 'Gotham';
    src: url('../fonts/GOTHAPROBOL.OTF') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face{ 
    font-family: 'Gotham';
    src: url('../fonts/GOTHAPROMED.OTF') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face{ 
    font-family: 'Gotham';
    src: url('../fonts/GOTHAPROREG.OTF') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face{ 
    font-family: 'Gotham';
    src: url('../fonts/GOTHAPROLIG.OTF') format('truetype');
    font-weight: 300;
    font-style: normal;
}

html {
    scroll-behavior: smooth;
}

input {
    outline: none;
}

body {
    font-family: 'Open Sans', sans-serif;
    overflow-x: hidden;
    font-size: 18px;
    font-weight: 400;
    color: #787878;
    line-height: 1.2;
}

h1 {
    font-family: 'Gotham';
    font-weight: 700;
    font-size: 100px;
    color: #323232;
}

.spasibo_h1 {
    font-size: 60px;
    color: #333;
}

h2 {
    font-family: 'Gotham';
    color: #9ac750;
    font-weight: 700;
    font-size: 36px;
    text-align: center;
    margin-bottom: 40px;
}

h3 {
    color: #9ac750;
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 20px;
}

.preheader {
    background: #333333;
    padding: 5px 0;
    font-size: 16px;
    color: #fff;
    font-family: 'Gotham';
}

.pre_tel {
    text-align: right;
}

.pre_tel a, .pre_tel a:hover{
    color: #fff;
    text-decoration: none;
}

.green_text {
    color: #57db15;
}

.main_nav {
    background: #fff;
    padding: 10px 0;
    font-size: 16px;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(158,183,196,0.48);
    -moz-box-shadow: 0px 10px 10px 0px rgba(158,183,196,0.48);
    box-shadow: 0px 10px 10px 0px rgba(158,183,196,0.48);
}

.main_nav .nav-item{
    text-align: center;
    font-size: 15px;
    font-family: 'Gotham';
    white-space: nowrap;
}

.main_nav .nav-link{
    color: #000;
    transition: 0.3s;
}

.main_nav .nav-link.active, .main_nav .nav-link:hover{
    border: none;
    background: #57db15;
    border-radius: 50px;
    color: #fff;
    -webkit-box-shadow: inset 3px 3px 1px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 3px 3px 1px 0px rgba(0,0,0,0.1);
    box-shadow: inset 3px 3px 1px 0px rgba(0,0,0,0.1);
}

.white_btn {
    background: #fff;
    border-radius: 50px;
    border: 1px solid #8ef220;
    width: 100%;
    max-width: 180px;
    font-size: 15px;
    color: #989898;
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
}

.white_btn:hover{
    background:#8ef220; 
}

.shadow_block {
    -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.24);
}

.centered_text{
    text-align: center;
}

.offer {
    background: url(../img/offer_bg.jpg) no-repeat bottom center / cover;
    position: relative;
    padding-top: 40px;
    padding-bottom: 130px;
}

.green_btn {
    color: #fff;
    border-radius: 50px;
    background: linear-gradient(to bottom, #82ec39 0%, #5cbc1a 50%, #5cbc1a 50%);
    -webkit-box-shadow: inset -3px -3px 0px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: inset -3px -3px 0px 0px rgba(0,0,0,0.1);
    box-shadow: inset -3px -3px 0px 0px rgba(0,0,0,0.1);
    background-size: 100% 200%; 
    background-position: center top;
    background-position-y: -10px;
    padding: 20px 30px;
    text-align: left;
    transition: all 0.5s;
    width: 290px;
    position: relative;
}

.green_btn:hover{
    color: #fff;
    background-position: center 99%;
}

.green_btn:after{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f061';
    color: #fff;
    width: 40px;
    height: 40px;
    position: absolute;
    background: linear-gradient(to bottom, #5cbc1a, #82ec39);
    -webkit-box-shadow: inset 3px 3px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 3px 3px 5px 0px rgba(0,0,0,0.1);
    box-shadow: inset 3px 3px 5px 0px rgba(0,0,0,0.1);
    top: 11px;
    right: 10px;
    border-radius: 50%;
}

.video_desc {
    background: #fff;
    padding: 30px 20px;
    border-radius: 20px;
    display: flex;
    align-items: center;
    padding-right: 50%;
    margin-top: 20px;
    position: relative;
}

.offer_video {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background: #fff;
    position: absolute;
    right: 0;
    top: -20px;
}

.offer_play {
    position: absolute;
    top: 60px;
    left: 90px;
    color: #6ed229;
    font-size: 60px;
    cursor: pointer;
}

.offer_bottom {
    position: absolute;
    background: url(../img/main_bottom.png) no-repeat bottom center / cover;
    width: 100%;
    height: 96px;
    bottom: 0;
    left: 0;
}

.places {
    background: url(../img/2bg.jpg) no-repeat top center / cover;
}

.places .nav-link{
    height: 120px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    white-space: nowrap;
    text-align: center;
    border-radius: 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #dedede;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.places .nav-link.active {
    color: #243149;
    font-weight: 700;
}

.tab1{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url(../img/tab1.jpg);   
}

.tab1.active{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #9ac750), url(../img/tab1.jpg);   
}

.tab2{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url(../img/tab2.jpg);   
}

.tab2.active{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #9ac750), url(../img/tab2.jpg);   
}

.tab3{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url(../img/tab3.jpg);   
}

.tab3.active{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #9ac750), url(../img/tab3.jpg);   
}

.tab4{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url(../img/tab4.jpg);   
}

.tab4.active{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #9ac750), url(../img/tab4.jpg);   
}

.tab5{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url(../img/tab5.jpg);   
}

.tab5.active{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #9ac750), url(../img/tab5.jpg);   
}

.tab6{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url(../img/tab6.jpg);   
}

.tab6.active{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #9ac750), url(../img/tab6.jpg);   
}

.tab7{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url(../img/tab7.jpg);   
}

.tab7.active{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #9ac750), url(../img/tab7.jpg);   
}

.tab8{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url(../img/tab8.jpg);   
}

.tab8.active{
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), #9ac750), url(../img/tab8.jpg);   
}

.tab-pane {
    background: #fff;
    padding-bottom: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
}

.img_switcher {
    cursor: pointer;
    margin-top: 20px;
}

.icon_item {
    margin-top: 20px;
    padding-left: 10px;
    color: #989898;
    font-size: 16px;
    align-items: center;
}

.mt20 {
    margin-top: 20px;
}

.place_address {
    color: #9ac750;
}

.place_address a, .place_address a:hover {
    color: #9ac750;
}

.place_text {
    padding-right: 20px;
}

.place_name {
    color: #363636;
}

.place_video {
    max-width: 390px;
    position: relative;
    margin-bottom: 30px;
}

.place_wideo_play{
    font-size: 60px;
    color: #fff;
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    cursor: pointer;
}

.more, .more:hover {
    color: #9ac750;
    text-decoration: underline;
}

.grey_play {
    color: #999;
}

.preim {
    background: url(../img/mozhno_bg.png) no-repeat top center / cover;
    background-color: #efefef;
    padding-bottom: 40px;
}

.preim_top {
    background: url(../img/mozhno_top.png) no-repeat top center / cover;
    height: 96px;
}

.item {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(../img/item_bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 270px;
    margin-top: 20px;
    position: relative;
    padding: 15px;
    padding-top: 30px;
}

.item_top {
    background: url(../img/item_top.png) no-repeat top center / cover;
    position: absolute;
    top: 0;
    left: 0;
    height: 10px;
    width: 100%;
}

.item_bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background: url(../img/item_bottom.png) no-repeat bottom center / cover;
}

.item_img {
    margin-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

.item h3 {
    margin-bottom: 0;
}

.item_text {
    color: #fff;
    margin-top: 15px;
}

.prices {
    background: url(../img/price_bg.jpg) no-repeat bottom center / cover;
}

.prices_top {
    height: 96px;
    background: url(../img/price_top.png) no-repeat top center / cover;
    margin-bottom: 40px;
}

.prices_bottom {
    height: 96px;
    background: url(../img/price_bottom.png) no-repeat bottom center / cover;
    margin-top: 40px;
}

.prices .table {
    color: #fff;  
    border-collapse:separate; 
    border-spacing:0 5px;
}

.prices .table tr {
    background: rgba(0,0,0,0.8);
}

.prices .table thead tr:first-child {
    background: rgba(0,0,0,0);
}

.prices .table tr td, .prices .table thead {
    text-align: center;
}

.prices .table tr td:first-child {
    text-align: left;
}

.tbl_header td{
    font-weight: 400;
}

.table_container {
    background: rgba(0,0,0,0.4);
    margin-top: 20px;
    margin-bottom: 40px;
}

.tbl_grey_text {
    color: #999;
}

.tbl_desc {
    font-size: 16px;
}

.tbl_head{
    font-size: 22px;
    font-weight: 400;
}

.tbl_price{
    font-weight: 700;
    font-size: 20px;
}

.desc_tbl {
    font-style: italic;
    font-size: 14px;
    color: #999;
    padding: 20px;
    padding-top: 0;
}

.otzivi {
    background: url(../img/otz_bg.png) no-repeat top center / cover;
    background-color: #efefef;
    padding-bottom: 40px;
}

.otzivi_container {
    background: #fff;
    border-radius: 15px;
    position: relative;
}

.otzivi_back {
    position: absolute;
    bottom: -20px;
    height: 60px;
    width: 100%;
    background: #fff;
    border-radius: 15px;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.24);
}

.otzivi_item {
    background: url(../img/slide_bg.png) no-repeat center center / cover;
    border-radius: 15px;
    padding: 40px;
    position: relative;
}

.carousel-inner {
    border-radius: 15px;
    position: relative;
}

.otz_photo {
    border-radius: 50%;
}

.otz_name{
    color: #9ac750;
}

.otz_text {
    color: #303030;
}

.carousel-control-prev, .carousel-control-next, .next, .prev {
    height: 70px;
    width: 70px;
    background: linear-gradient(to bottom, #47da18, #2b880a);
    border-radius: 50%;
    -webkit-box-shadow: inset 0px -5px 0px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 0px -5px 0px 0px rgba(0,0,0,0.2);
    box-shadow: inset 0px -5px 0px 0px rgba(0,0,0,0.2);
    top: 45%;
    font-size: 30px;
}

.next, .prev {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    opacity: .5;
    cursor: pointer;
    z-index: 20;
}

.next:hover, .prev:hover {
    opacity: 1;
}

.next {
    right: -80px;
}

.prev {
    left: -80px;
}

#next {
    right: -15px;
    top: 40%;
}

#prev {
    left: -15px;
    top: 40%;
}

.fancybox-button--arrow_left, .fancybox-button--arrow_right, .fancybox-button--play, .fancybox-button--thumbs, .fancybox-infobar{
    display: none;
}

.carousel-control-prev{
    left: -80px;
}
.carousel-control-next {
    right: -80px;
}

#slides_count {
    color: #999;
    font-family: 'Gotham';
}

#cur_slide {
    color: #72df23;
    font-weight: 700;
    font-size: 48px;
    font-family: 'Gotham';
}

.vk_link {
    margin-top: 20px;
    text-align: center;
}

.vk_link a {
    color: #9ac750;
    font-style: italic;
}

.footer {
    background: #323232;
    padding-top: 40px;
}

.footer .nav-link {
    color: #999999;
    font-size: 16px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.footer .nav-link:hover, .footer .nav-link.active{
    color: #bad576;
}

.footer .nav{
    margin-top: -160px;
    line-height: 1;
}

.trapezoid {
    border-bottom: 120px solid #242121;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    height: 0;
    width: auto;
    text-align: center;
}

.p_top20 {
    padding-top: 10px;
}

.social_btns {
    display: flex;
    justify-content: space-between;
}

.social_btn {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    min-width: 60px;
    min-height: 60px;
    padding: 5px;
    margin-top: 0;
    font-size: 24px;
    background: linear-gradient(to bottom, #82ec39, #5cbc1a);
    border-radius: 50%;
    -webkit-box-shadow: inset -3px -3px 0px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: inset -3px -3px 0px 0px rgba(0,0,0,0.1);
    box-shadow: inset -3px -3px 0px 0px rgba(0,0,0,0.1);
}

.social_btn a, .social_btn a:hover{
    color: #fff;
    text-decoration: none;
}

.social_btn:hover {
    transform: scale(1.05);
}

.footer_btn {
    background: #242424;
    color: #ff9600;
    font-size: 14px;
    padding: 15px 10px;
    margin-top: 0;
}

.m_bottom20{
    margin-bottom: 20px;
}

.input {
    padding: 15px 25px;
    border: 1px solid #e8e8e8;
    border-radius: 50px;
    -webkit-box-shadow: inset 5px 5px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: inset 5px 5px 5px 0px rgba(0,0,0,0.2);
    box-shadow: inset 5px 5px 5px 0px rgba(0,0,0,0.2);
    width: 100%;
    max-width: 240px;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    margin-bottom: 20px;
}

.footer_input {
    padding: 15px;
    background: #898989;
    color: #fff;
    max-width: 100%;
}

.footer_input {
    padding: 15px;
    background: #898989;
    color: #fff;
}

.footer_input::placeholder{
    color: #c7c4c4;
}

.postfooter {
    padding: 10px 0;
    background: #242121;
    font-size: 14px;
}

.postfooter a, .postfooter a:hover{
    color: #676767;
    text-decoration: none;
}

.consultacia {
    background: url(../img/cons_bg.jpg) no-repeat bottom center / cover;
    padding: 170px 0;
    color: #fff;
    position: relative;
}

.consultacia h2 {
    font-size: 48px;
    color: #fff;
    text-align: left;
}

.footer_nav_bg {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 33%;
    border-bottom: 90px solid #323232;
    border-right: 40px solid transparent;
    height: 0;
}

.main_btn_bg {
    -webkit-box-shadow: 10px 10px 20px 0px rgba(82,165,25,0.33);
    -moz-box-shadow: 10px 10px 20px 0px rgba(82,165,25,0.33);
    box-shadow: 10px 10px 20px 0px rgba(82,165,25,0.33);
    border-radius: 50px;
    width: 290px;
}

.social_btn_bg {
    -webkit-box-shadow: 10px 10px 20px 0px rgba(82,165,25,0.33);
    -moz-box-shadow: 10px 10px 20px 0px rgba(82,165,25,0.33);
    box-shadow: 10px 10px 20px 0px rgba(82,165,25,0.33);
    border-radius: 50%;
    width: 60px;
    height: 60px;
}

.social_btn_bg a, .social_btn_bg a:hover{
    color: #fff;
    text-decoration: none;
}

.btn_podpis {
    background: none;
    border-radius: 50px;
    border: 3px solid #5bba1a;
    color: #5bba1a;
    width: 100%;
    margin-bottom: 20px;
}

.btn_podpis:hover{
    color: #323232;
    background: #5bba1a;
}

input[type="radio"] {
    display:none;
}

input[type="radio"] + label{
    position: relative;
    padding-left: 30px;
}

input[type="radio"] + label:before{
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 2px solid #ddd9ce;
    top: 4px;
    left: 0;
}

input[type="radio"] + label:after{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 7px;
    left: 3px;
    background: #999;
}

input[type="radio"]:checked + label:after{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    top: 7px;
    left: 3px;
    background: #9ac750;
}

#quiz .modal-content {
    border-radius: 0;
    height: 460px;
    padding: 0;
}

#quiz .modal-body {
    padding: 0;
}

.step {
    display: none;
}

.step.active {
    display: block;
}

.left_side {
    height: 460px;
    width: 100%;
    padding: 20px;
    color: #fff;
    text-align: center;
}

.steps_count {
    font-size: 24px;
    font-weight: 700;
}

.lock {
    background: url(../img/lock.jpg) no-repeat bottom center / cover;
}

.right_side {
    height: 460px;
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: url(../img/right.jpg) no-repeat bottom right / cover;
}

.close {
    right: 20px;
}

.step_ttl {
    font-family: 'Montserrat', sans-serif;
    font-size: 24px;
}

.green_ttl {
    color: #9ac750;
}

.quiz_btns {
    display: flex;
    align-items: center;
    width: 100%;
}

.quiz_prev {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    margin-right: 45px;
}

.quiz_prev:hover {
    color: #9ac750;
}

.quiz_next {
    color: #fff;
    border-radius: 50px;
    background: linear-gradient(to bottom, #99e759 0%, #6fb13a 50%, #6fb13a 50%);
    -webkit-box-shadow: 0px 5px 10px 0px rgba(112,178,59,0.47);
    -moz-box-shadow: 0px 5px 10px 0px rgba(112,178,59,0.47);
    box-shadow: 0px 5px 10px 0px rgba(112,178,59,0.47);
    border-bottom: 5px solid #488220;
    background-size: 100% 200%; 
    background-position: center top;
    background-position-y: -10px;
    padding: 10px 30px;
    transition: all 0.5s;
    width: 240px;
    position: relative;
    font-weight: 700;
}

.quiz_next:hover{
    color: #fff;
    background-position: center 99%;
}

.open {
    background: url(../img/open.jpg) no-repeat bottom center / cover;
}

.pol {
    margin-top: 20px;
}

.pol label{
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    color: #999;
}

/*////////////////////////////////////////////////////////////////////////////////*/
.on_middle{
    display: none !important;
}
.on_small{
    display: none !important;
}
.on_mobile{
    display: none !important;
}

.ham_btn {
    margin: 0 auto;
    margin-right: 0;
    width: 60px;
    height: 32px;
    position: relative;
    cursor: pointer;
}

.ham_line1, .ham_line2, .ham_line3, .ham_line4 {
    width: 60px;
    height: 5px;
    background: #57db15;
    border-radius: 10px;
    position: absolute;
    left: 0;
    transition: all .5s;
}

.ham_line{

}

.ham_line1{
    top: 0;    
}

.active_hl1{
    top: 10px; 
    transform: rotate(45deg);
}

.ham_line2{
    top: 9px;      
}

.active_hl2{
    transform: rotate(-45deg);
}
.ham_line3{
    top: 18px;    
}

.active_hl3{
    opacity: 0;    
}
.ham_line4{
    top: 27px;    
}

.active_hl4{
    opacity: 0;    
}

.mobile_menu.active{
    left: 0;
}

.mobile_menu {
    width: 250px;    
    height: 100vh;
    position: fixed;
    top: 0px;
    left: -300px;
    transition: all 1s;
    background: #2b2d49;
    z-index: 200;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.8);
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.8);
}

/* slide menu ======================================================================== */

.wrapper {
    position: relative;
    overflow-x: hidden;
}

.menu {
    position: fixed;
    height: 100vh;
    width: 250px;
    background: #fff;
    top: 0;
    left: 0;
    transition: 0.5s;
    transform: translateX(-100%);
    padding: 20px 0;
}

.mob_info {
    padding: 20px 10px;
    border-top: 1px solid #9ac750;
    margin-top: 10px;
    color: #222;
}

.mob_info a, .mob_info a:hover {
    color: #222;
}

.menu.active {
    transform: translateX(0%);
}

.menu .nav-link, .menu .nav-link:hover {
    font-weight: 700;
    font-size: 16px;
    color: #222;
}

.menu .nav-link:hover {
    color: #fff;
    background: #9ac750;
    border-radius: 0;
}

.mob_call, .mob_call:hover {
    width: 100%;
    background: #9ac750;
    border-radius: 0;
    font-weight: 700;
    color: #fff;
}

.content {
    position: relative;
    transition: 0.5s;
    z-index: 0;
}

.content.active {
    transform: translateX(250px);
}

.overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.5);
    display: none;
    z-index: 99;
}
.content.active .overlay {
    display: block;
}

.on_lg{
    display: none !important;
}

.mob_pills .nav-link {
    display: block;
    height: auto;
    color: #222;
}

.mob_pills {
    margin-bottom: 20px;
}

.nav-pills .show > .nav-link{
    background-color: #9ac750;
    color: #fff;
}

.mob_pills .nav-link.active {
    background-color: #9ac750;
    color: #fff;
}

.dropdown-item:hover {
    background-color: #9ac750;
    color: #fff;
}

.dropdown-item.active {
    background-color: #9ac750;
    color: #fff;
    font-weight: 700;
}

/* page open space */ 

.ber_offer {
    padding-top: 60px;
    padding-bottom: 90px;
    background: url(../img/ber_offer.png) no-repeat bottom center / cover;
}

.place_offer_container {
    background: rgba(21,35,50,0.5);
    border-radius: 10px;
    padding: 30px 20px;
    text-align: center;
}

.preheading {
    font-family: 'Gotham';
    font-size: 30px;
    font-weight: 700;
    color: #57db15;
    margin-bottom: 30px;
}

.place_offer_container h1 {
    color: #fff;
    font-weight: 700;
    font-size: 72px;
    margin-bottom: 30px;
}

.bron {
    padding-bottom: 20px;
}

.cost {
    color: #333;
    text-align: center;
    margin-bottom: 30px;
}

.place_preim {
    padding-top: 70px;
    padding-bottom: 60px;
    background: url(../img/ber_preim.jpg) no-repeat top center / cover;
}

.place_preim h3 {
    font-size: 20px;
}
.place_preim .item_text {
    color: #e0e0e0;
}


.white_heading {
    font-weight: 400;
    color: #e0e0e0;
}

.dark_heading{
    font-weight: 400;
    color: #333;
}

.mb20 {
    margin-bottom: 20px;
}

.place_info {
    padding: 60px 0;
    background: url(../img/opis.jpg) no-repeat top center / cover;
}

.place_info h2 {
    text-align: left;
}

.place_gallery {
    padding: 60px 0;
    background: url(../img/gall_bg.jpg) no-repeat bottom center / cover;
    padding-bottom: 100px;
}

.slider {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.sli {
    max-height: 350px;
    position: relative;
    z-index: 1;
    display: none;
}

.sli.active {
    display: block;
    transform: scale(1.2);
    z-index: 10;
}

.sli.vis {
    display: block;
}

.sli.vis img {
    -webkit-filter: brightness(30%);
    filter: brightness(30%);
}

.slick-slide {
    -webkit-filter: brightness(30%);
    filter: brightness(30%);
    transform: scale(0.9);
    transition: all 0.5s;
}

.slick-current {
    -webkit-filter: none;
    filter: none;
    transform: scale(1.1);
    z-index: 900;
}

.dots {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    position: absolute;
    width: 100%;
    bottom: -50px;
}

.dot {
    background: none;
    border: 2px solid #aeaeae;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    margin-right: 3px;
    margin-left: 3px;
    cursor: pointer;
}

.slick-dots {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 40px;
    list-style: none;
    padding-left: 0;
    padding-left: 30px;
    padding-right: 30px;
}
.slick-dots li {
    background: none;
    border: 2px solid #aeaeae;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    margin-right: 3px;
    margin-left: 3px;
    cursor: pointer;
}

.slick-dots li button {
    display: none;
}

.slick-dots li.slick-active {
    background: radial-gradient(circle, #7ce535 0, #7ce535 30%, rgba(0,0,0,0) 30%);
    border: 2px solid #7ce535;
}


.dot.active {
    background: radial-gradient(circle, #7ce535 0, #7ce535 30%, rgba(0,0,0,0) 30%);
    border: 2px solid #7ce535;
}

.place_otzivi {
    padding-top: 30px;
    background: url(../img/otz_bg.jpg) no-repeat bottom center / cover;
}

.bron_right {
    background: #f3f3f3;
    border-radius: 0 10px 10px 0; 
    padding: 30px;
    height: 100%;
}

.bron_form {
    border-radius: 10px;
    background: #fff;
    -webkit-box-shadow: 0px 0px 15px 5px rgba(205,205,205,0.75);
    -moz-box-shadow: 0px 0px 15px 5px rgba(205,205,205,0.75);
    box-shadow: 0px 0px 15px 5px rgba(205,205,205,0.75);
}

.bron_left {

}

.left_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px;
    border-bottom: 2px solid #d1d1d1;
}

.bron_ttl {
    font-size: 24px;
    font-family: 'Gotham';
    font-weight: 700;
    color: #333;
}

.select_date {
    padding-top: 10px;
    color: #9ac750;
    cursor: pointer;
}

.bron_hours {
    padding: 30px;
}

.day{
    font-family: 'Gotham';
    color: #333;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}

.hour_btn{
    font-family: 'Gotham';
    color: #333;
    padding: 10px;
    text-align: center;
    background: #fff;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    border: 1px solid #9ac750;
    width: 100%;
    max-width: 165px;
    margin: 5px auto;
}

.hour_btn.disable {
    border: 1px solid #ddd;
    color: #999;
    cursor: not-allowed;
}

.hour_btn.active {
    border: 1px solid #f24841;
    background: #f2484f;
    color: #fef6f5;
    cursor: not-allowed;
}

.hour_btn.selected {
    border: 1px solid #9ac750;
    background: #9ac750;
    color: #fff;
    font-weight: 700;
}

.btn_ok, .btn_ok:hover {
    font-family: 'Gotham';
    padding: 10px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    width: 100%;
    max-width: 165px;
    margin: 5px auto;
    border: 1px solid #9ac750;
    background: #9ac750;
    color: #fff;
}

.btn_cancel, .btn_cancel:hover {
    font-family: 'Gotham';
    padding: 10px;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
    width: 100%;
    max-width: 165px;
    margin: 5px auto;
    border: 1px solid #f24841;
    background: #f2484f;
    color: #fef6f5;
}

.btns {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.hidden_date {
    display: none;
}

.bron_txt {
    color: #333;
    font-size: 16px;
}

.bron_desc {
    font-size: 14px;
    font-style: italic;
    color: #999;
    margin-bottom: 20px;
}

.bron_right .bron_ttl {
    margin-bottom: 30px;
}

.kolvo {
    border-radius: 5px;
    width: 100%;
    border: 1px solid #c6c6c6;
    color: #333;
    padding: 10px;
    margin-bottom: 20px;
}

.bron_input {
    border-radius: 5px;
    width: 100%;
    color: #333;
    padding: 10px;
    margin-bottom: 20px;
    border: none;
    -webkit-box-shadow: inset 5px 5px 5px 0px rgba(200,200,200,0.75);
    -moz-box-shadow: inset 5px 5px 5px 0px rgba(200,200,200,0.75);
    box-shadow: inset 5px 5px 5px 0px rgba(200,200,200,0.75);
}

.sum_input {
    width: 50%;
}

.pol label{
    margin-left: 20px;
}

.address_btn {
    color: #fff !important;
    background: #9ac759;
    padding: 10px 30px;
    transition: all 0.5s;
}

.address_btn:hover {
    transform: scale(1.05);
}

.address_btn:active {
    transform: scale(1);
}

.spasibo {
    color: #333;
}

.close_info {
    background: url(../img/bg4.jpg) no-repeat bottom center / cover;
    color: #fff;
}

.close_consultacia {
    background: url(../img/bg8.jpg) no-repeat center bottom / cover !important;
}

#call .centered_text, #consult .centered_text{
    margin-top: 20px;
}

.contacts {
    background: url(../img/contacts_bg.jpg) no-repeat bottom center / cover;
    color: #fff;
    padding-top: 0;
    padding-bottom: 20px;
}

.contacts .preheading {
    margin-top: 50px;
    margin-bottom: 20px;
}

.contacts h1 {
    font-size: 68px;
    color: #fff;
}

.contact_item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.contact_item .green_text {
    margin-right: 10px;
    min-width: 25px;
}

.tel {
    color: #fff;
    font-weight: 700;
}

.tel:hover {
    color: #fff;
    font-weight: 700;
    text-decoration: none;
}

.ask {
    border-radius: 10px;
    background: rgba(0,0,0,0.5);
    padding: 20px 30px;
    margin-top: 30px;
    text-align: center;
}

.ask .preheading {
    margin-top: 0;
}

.contacts_input {
    border-radius: 10px;
    min-width: 100%;
}

.ae_offer {
    background: url(../img/ae_offer.jpg) no-repeat bottom center / cover;
}

.vp_offer {
    background: url(../img/vp_offer.jpg) no-repeat bottom center / cover;
}

.ceh_offer {
    background: url(../img/ceh_offer.jpg) no-repeat bottom center / cover;
}

.koliz_offer {
    background: url(../img/bg1.jpg) no-repeat top center / cover;
}

.dip_offer {
    background: url(../img/dp_offer.jpg) no-repeat top center / cover;
}

.amb_offer {
    background: url(../img/ambar.jpg) no-repeat top center / cover;
}

.dp_preim {
    background: url(../img/dp_preim.jpg) no-repeat top center / cover !important;
}

.dp_info, .ev_info {
    background: #f3f0e5;
    color: #000;
}

.dp_gall {
    background: url(../img/dp_gall.jpg) no-repeat bottom center / cover !important;
}

.dp_otzivi {
    background: url(../img/dp_rev_bg.png) no-repeat bottom center / cover !important;
}

.dp_consult {
    background: url(../img/dp_cons.jpg) no-repeat bottom center / cover !important;
}

.dp_bron {
    padding-top: 50px;
    background: url(../img/dp_bron.png) no-repeat center center;
    background-color: #f8f8f8;
    padding-bottom: 60px;
}

.dp_bron .white_heading, .ev_bron .white_heading {
    color: #333;
}

.eu_offer {
    background: url(../img/ev_offer.jpg) no-repeat bottom center / cover;
}

.ev_consult {
    background: url(../img/ev_cons.jpg) no-repeat bottom center / cover !important;
}

.ev_bron {
    padding-top: 50px;
    background: url(../img/ev_bron.png) no-repeat center center;
    background-color: #f8f8f8;
    padding-bottom: 60px;
}

@media screen and (max-width: 1199.8px) {
    .not_on_lg{
        display: none !important;
    }
    .on_lg{
        display: block !important;
    }
    .item {
        height: 300px;
    }
    .carousel-control-prev {
        left: -10px;
    }
    .carousel-control-next {
        right: -10px;
    }
    .footer_nav_bg {
        border-bottom: 110px solid #323232;
    }
}

@media screen and (max-width: 991.8px) {
    .not_on_middle{
        display: none !important;
    }
    .on_middle{
        display: block !important;
    }
    .pre_tel {
        text-align: center;
    }
    .item {
        height: auto;
        padding-bottom: 20px;
    }
    .footer .nav {
        margin-top: 0px;
    }
    .trapezoid {
        margin-top: 20px;
    }
    .input {
        max-width: 100%;
    }
    .tab-pane {
        padding: 10px;
        padding-top: 0;
    }
    .bron_right{
        border-radius: 0 0 10px 10px;
        padding: 10px;
    }
    .left_header {
        flex-direction: column;
        padding: 10px;
    }
    .place_preim {
        padding-top: 100px;
    }
    .place_info, .dp_info, .ev_info {
        color: #333;
        background: #fff;
    }
    .col_rev {
        flex-direction: column-reverse;
    }
    .right_side {
        height: auto;
        min-height: 460px;
    }
    .close_info {
        background: #07002c;
        color: #fff;
    }
}

@media screen and (max-width: 767.8px) {
    .not_on_small{
        display: none !important;
    }
    .on_small{
        display: block !important;
    }
    .consultacia {
        padding: 50px 0;
    }
    .footer .nav {
        margin-bottom: 20px;
    }
    .btns {
        flex-wrap: wrap;
        flex-direction: row;
    }
    .bron_ttl{
        margin-top: 10px;
    }
    .place_offer_container h1 {
        font-size: 48px;
    }
    .place_preim {
        padding-top: 120px;
    }
    .carousel-control-prev, .carousel-control-next {
        top: auto;
        bottom: -80px;
        height: 50px;
        width: 50px;
        font-size: 20px;
    }
    #next, #prev {
        height: 50px;
        width: 50px;
        font-size: 20px;
        top: auto;
        bottom: -15px;
    }
    .carousel-control-prev {
        left: 10%;
    }
    .carousel-control-next {
        right: 10%;
    }
    .sli.vis {
        display: none;
    }
    .spasibo {
        background-position: left top;
    }
}

@media screen and (max-width: 575.8px) {
    .not_on_mobile{
        display: none !important;
    }
    .on_mobile{
        display: block !important;
    }
    body, .tbl_head{
        font-size: 16px;
    }
    .table, .tbl_price, .tbl_desc {
        font-size: 14px;
    }
    .place_offer_container h1,  .contacts h1 {
        font-size: 36px;
    }
    h1, .consultacia h2, .spasibo_h1 {
        font-size: 28px;
    }
    h2{
        font-size: 24px;
    }
    h3, .preheading{
        font-size: 20px;
    }
    .video_desc {
        padding-right: 20px;
    }
    .offer_video {
        position: relative;
    }
    .tab-pane .green_btn {
        width: 270px;
    }
    .green_btn{
        min-width: 200px;
        width: 100%;
    }
    .place_preim {
        padding-top: 60px;
        background: url(../img/mob_ber_preim.jpg) no-repeat top center / cover;
    }
    .social_btn {        
        min-width: 40px;
        min-height: 40px;
        font-size: 18px;
    }

    .social_btn_bg {
        width: 40px;
        height: 40px;
    }
    .place_preim, .item {
        text-align: center;
    }
    .consultacia, .close_consultacia {
        background: url(../img/bgmob.jpg) no-repeat top center / cover !important;
    }
    .contacts {
        background: url(../img/contacts_bg.jpg) no-repeat bottom left / cover;
    }
    .ceh_offer{
        background: url(../img/ceh-320.jpg) no-repeat top center / cover;
    }
    .koliz_offer{
        background: url(../img/kolizey-320.jpg) no-repeat top center / cover;
    }
    .dip_offer {
        background: url(../img/dip-320.jpg) no-repeat top center / cover;
    }

    .eu_offer {
        background: url(../img/euro-320.jpg) no-repeat top center / cover;
    }

    .vp_offer {
        background: url(../img/viesd-320.jpg) no-repeat bottom center / cover;
    }

    .ae_offer {
        background: url(../img/aero-320.jpg) no-repeat bottom center / cover;
    }

    .ev_consult {
        background: url(../img/ev_cons.jpg) no-repeat bottom left / cover !important;
    }
    .dp_consult {
        background: url(../img/dp_cons.jpg) no-repeat bottom left / cover !important;
    }
    .amb_offer {
        background: url(../img/ambar-320.jpg) no-repeat bottom left / cover !important;
    }
}

.dark_content {
    background: url(../img/body_bg.jpg) no-repeat top center / cover;
}

.dark_bron {
    background: url(../img/bg2.jpg) no-repeat center center / cover;
}

.dark_bron .bron_form {
    background: #20304a;
    -webkit-box-shadow: 0px 0px 15px 5px rgba(25,26,27,0.56);
    -moz-box-shadow: 0px 0px 15px 5px rgba(25,26,27,0.56);
    box-shadow: 0px 0px 15px 5px rgba(25,26,27,0.56);
}

.dark_bron .cost, .dark_bron .bron_ttl, .dark_bron .bron_txt, .dark_bron .day {
    color: #fff;
}

.dark_bron .hour_btn {
    background: #203042;
    color: #fff;
}

.dark_bron .hour_btn.disable {
    border: 1px solid #ddd;
    color: #999;
}

.dark_bron .hour_btn.active {
    border: 1px solid #f24841;
    background: #f2484f;
}

.dark_bron .hour_btn.selected {
    border: 1px solid #9ac750;
    background: #9ac750;
}

.dark_bron .bron_right {
    background: #192138;
}

.closed_preim {
    background: url(../img/bg3.jpg) no-repeat center center / cover;
}

.close_gallery {
    background: url(../img/bg5.jpg) no-repeat center center / cover;
}

.close_otzivi {
    background: url(../img/bg7.jpg) no-repeat bottom center / cover;
}

.close_otzivi .otzivi_container {
    background: #1a2c49;
}

.close_otzivi .otzivi_item {
    background: url(../img/slide_dark_bg.png) no-repeat center center / cover !important;
}

.close_otzivi .otz_text {
    color: #fff;
}

.gal_img {
    margin: 0 20px;
}

.poli, .poli:hover {
    text-decoration: underline;
    color: #9ac750;
}

#logo {
    cursor: pointer;
}
